generator:
  class: sfPropelGenerator
  param:
    model_class:           SistemaPertenece
    theme:                 fusion
    css:                   screen
    non_verbose_templates: true
    with_show:             false
    singular:              SistemaPertenece
    plural:                SistemaPerteneces
    route_prefix:          sistema_pertenece
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields:
        descripcion:             {attributes:{class:form-control label: nombre } }
        codigo:            {attributes:{class:form-control  } }
        orden:              {attributes:{class:form-control } }
        observaciones:      {attributes:{class:form-control } }
      list:
          display:         [codigo,descripcion, activo]
          title:           Listado de Sistema Pertenece
      filter:
          display:         [descripcion,codigo]
      form:
          display:         [codigo,descripcion,  observaciones, activo]
      edit:
          title:           Editar Proceso Causante
      new:
          title:           Nueva Proceso Causante
